
/* Fixed button, bottom right */
.btn-fixed-bottom {
    position: fixed;
    bottom: 100px;
    right: 15px;
    display: none;
}

/* Toggles navbar classes */
.btn-hide-show {
    margin-right: 10px;
}

/* Light theme */
.btn-light {
    color: #555;
    background-color: rgba(0, 0, 0, .1);
}

.btn-light:hover {
    color: #111;
    background-color: rgba(0, 0, 0, .25);
}

/* Buttons displayed throughout the content */
.btn-showup {
    position: relative;
    color: #fff;
    font-weight: normal;
    background-color: #463265;
    border-color: #3F2961;
}
.btn:focus,
.btn-showup:hover,
.btn-showup:focus {
    color: #fff;
    outline: none;
    background-color: #355737;
    border-color: #355737;
}


@media only screen and (max-width:768px) {
/* Fixed button, bottom right */
.btn-fixed-bottom {
    bottom: 125px;
}
}